# tmphighlight.remove

Remove a user from the channel temporary highlight list

Syntax

    tmphighlight.remove <nick>

Description
This command remove a user from the channel temporary highlight list, so that user messages stop being highlighted.
See also
tmphighlight.add tmphighlight.ishighlighted

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004